#photo_wrap {
		margin: 20px 20px 20px 20px;
}

#photo_wrap h1.h1_primary {
	margin-left: 0;
	width: 482px;
}

.galleria { 
	list-style:none;
	width:320px;
}
.galleria li {
	display:block;
	width:90px;
	height:90px;
	overflow:hidden;
	float:left;
	margin:0 10px 10px 0;
}
.galleria li a {display:none}
.galleria li div {
	position:absolute;
	display:none;
	top:0;
	left:180px;
}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria_container .caption{display: none !important;}
* html .galleria li div span{width:400px} /* MSIE bug */

#main_image {
	float: right;
	width: 600px;
}

#main_image img {
	display: block;
	margin-bottom: 20px;
}

#photo_nav {
	margin: 0 0 20px 0;
	display: block;
	clear: both;
	height: 20px;
}

#photo_nav .btn_photohome {
	float: left;
}

#photo_nav .btn_nav {
	float: right;
}

#thumb_slider {
	height: 390px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

ul#gallery {
	position: absolute;
	top: 0;
}

#thumb_nav {

}

a.navbtn {
	display: inline;
	padding: 3px 5px 3px 5px;
	margin-left: 5px;
	border: 1px solid #FFF;
	background: #DAEBFF;
}
a.navbtn:hover {
	text-decoration: none;
	background: #9FCCED;
}

a.navbtn.active {
	background: #FFF;
}